Opened 3 years ago

Closed 16 months ago

#2131 closed defect (fixed)

error seca card

Reported by: bekaar Owned by:
Priority: Please fill in Component: Card support
Severity: high Keywords:
Cc: Sensitive: no

Description

my config
[global]
tmpdir = /var/log/oscam/oscam-1
pidfile = /var/run/oscam-1.pid
usrfile = /var/log/oscam/oscam-1/oscamuser.log
logfile = /var/log/oscam/oscam-1/oscam.log
disablelog = 0
disableuserfile = 0
usrfileflag = 0
clienttimeout = 10000
fallbacktimeout = 2500
clientmaxidle = 10000
bindwait = 120
netprio = 0
clientdyndns = 0
resolvedelay = 30
unlockparental = 0
nice = -1
serialreadertimeout = 1500
maxlogsize = 5000
waitforcards = 1
preferlocalcards = 0
saveinithistory = 1
readerrestartseconds = 5
readerautoloadbalance = 0
readerautoloadbalance_save = 0

[monitor]
port = 9881
nocrypt =
aulow = 120
hideclient_to = 0
monlevel = 0
appendchaninfo = 0

[newcamd]
key = 0102030405060708091011121314
port = 12000@0100:000068
allowed =
keepalive = 1
mgclient = 0

[webif]
httpport = 8881
httpuser = admin
httppwd = password
httprefresh = 0
httpallowed = 127.0.0.1,192.168.0.0-192.168.255.255
httphideidleclients = 0
httpreadonly = 0

[reader]
label = cyfra
enable = 1
protocol = mouse
device = /dev/ttyS10
services =
caid = 0100
detect = cd
mhz = 357
cardmhz = 357
ident = 0100:000068
group = 1
emmcache = 1,3,2
ecmcache = 1
blockemm-unknown = 1
blockemm-g = 1
lb_weight = 100

[account]
user = esmesm
pwd = jani
monlevel = 0
uniq = 0
group = 1
au = 1
caid =
ident = 0100:000068

2011/09/23 13:20:57 9261F70 r [seca-reader] provider 1: 0, valid: 1, name: CYFRA +, expiry date: 2011/11/24
2011/09/23 13:20:57 9261F70 r [seca-reader] SA: 17314643
2011/09/23 13:20:57 9261F70 r [seca-reader] no PBM for provider 1
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 2: 68, valid: 0, name: CYFRA+ 1, expiry date: 1991/01/01
2011/09/23 13:20:57 9261F70 r [seca-reader] PBM for provider 2: 8000000000000000
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 3: 65, valid: 0, name: CYFRA+ 2, expiry date: 1992/01/01
2011/09/23 13:20:57 9261F70 r [seca-reader] PBM for provider 3: 8000000000000000
2011/09/23 13:20:57 9261F70 r providers: 3 (0000,0068,0065)
2011/09/23 13:20:57 9261F70 r [seca-reader] parental locked
2011/09/23 13:20:57 9261F70 r [seca-reader] ready for requests
2011/09/23 13:20:57 9261F70 r found cardsystem seca
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 1: 0, valid: 1, name: CYFRA +, expiry date: 2011/11/24
2011/09/23 13:20:57 9261F70 r [seca-reader] SA: 17314643
2011/09/23 13:20:57 9261F70 r [seca-reader] no PBM for provider 1
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 2: 68, valid: 0, name: CYFRA+ 1, expiry date: 1991/01/01
2011/09/23 13:20:58 9261F70 r [seca-reader] PBM for provider 2: 8000000000000000
2011/09/23 13:20:58 9261F70 r [seca-reader] provider 3: 65, valid: 0, name: CYFRA+ 2, expiry date: 1992/01/01
2011/09/23 13:20:58 9261F70 r [seca-reader] PBM for provider 3: 8000000000000000
2011/09/23 13:20:58 0 s init for all local cards done
2011/09/23 13:20:58 0 s anti cascading disabled
2011/09/23 13:20:58 9265560 c client connected to 2000 port
2011/09/23 13:20:58 9265560 c encrypted newcamd:2000-client 192.168.1.11 granted (esmesm, au=auto (1 reader))
2011/09/23 13:20:58 9265560 c user esmesm authenticated successfully (mgcamd)
2011/09/23 13:20:58 9265560 c AU enabled for user esmesm on reader cyfra
2011/09/23 13:20:58 9266CB0 c client connected to 2000 port
2011/09/23 13:20:58 9268400 c client connected to 2000 port
2011/09/23 13:20:59 9266CB0 c AU disabled for user
2011/09/23 13:20:59 9261F70 r Error processing ecm for caid 0100, srvid 12C7 (servicename: 0100:12C7 unknown) on reader cyfra.
2011/09/23 13:20:59 9265560 c esmesm (0100&000068/12C7/64:708D): not found (0 ms) by cyfra (provider expired)

Change History (7)

comment:1 in reply to: ↑ description Changed 3 years ago by bekaar

Replying to bekaar:

my config oscan version #5959
[global]
tmpdir = /var/log/oscam/oscam-1
pidfile = /var/run/oscam-1.pid
usrfile = /var/log/oscam/oscam-1/oscamuser.log
logfile = /var/log/oscam/oscam-1/oscam.log
disablelog = 0
disableuserfile = 0
usrfileflag = 0
clienttimeout = 10000
fallbacktimeout = 2500
clientmaxidle = 10000
bindwait = 120
netprio = 0
clientdyndns = 0
resolvedelay = 30
unlockparental = 0
nice = -1
serialreadertimeout = 1500
maxlogsize = 5000
waitforcards = 1
preferlocalcards = 0
saveinithistory = 1
readerrestartseconds = 5
readerautoloadbalance = 0
readerautoloadbalance_save = 0

[monitor]
port = 9881
nocrypt =
aulow = 120
hideclient_to = 0
monlevel = 0
appendchaninfo = 0

[newcamd]
key = 0102030405060708091011121314
port = 12000@0100:000068
allowed =
keepalive = 1
mgclient = 0

[webif]
httpport = 8881
httpuser = admin
httppwd = password
httprefresh = 0
httpallowed = 127.0.0.1,192.168.0.0-192.168.255.255
httphideidleclients = 0
httpreadonly = 0

[reader]
label = cyfra
enable = 1
protocol = mouse
device = /dev/ttyS10
services =
caid = 0100
detect = cd
mhz = 357
cardmhz = 357
ident = 0100:000068
group = 1
emmcache = 1,3,2
ecmcache = 1
blockemm-unknown = 1
blockemm-g = 1
lb_weight = 100

[account]
user = esmesm
pwd = jani
monlevel = 0
uniq = 0
group = 1
au = 1
caid =
ident = 0100:000068

2011/09/23 13:20:57 9261F70 r [seca-reader] provider 1: 0, valid: 1, name: CYFRA +, expiry date: 2011/11/24
2011/09/23 13:20:57 9261F70 r [seca-reader] SA: 17314643
2011/09/23 13:20:57 9261F70 r [seca-reader] no PBM for provider 1
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 2: 68, valid: 0, name: CYFRA+ 1, expiry date: 1991/01/01
2011/09/23 13:20:57 9261F70 r [seca-reader] PBM for provider 2: 8000000000000000
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 3: 65, valid: 0, name: CYFRA+ 2, expiry date: 1992/01/01
2011/09/23 13:20:57 9261F70 r [seca-reader] PBM for provider 3: 8000000000000000
2011/09/23 13:20:57 9261F70 r providers: 3 (0000,0068,0065)
2011/09/23 13:20:57 9261F70 r [seca-reader] parental locked
2011/09/23 13:20:57 9261F70 r [seca-reader] ready for requests
2011/09/23 13:20:57 9261F70 r found cardsystem seca
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 1: 0, valid: 1, name: CYFRA +, expiry date: 2011/11/24
2011/09/23 13:20:57 9261F70 r [seca-reader] SA: 17314643
2011/09/23 13:20:57 9261F70 r [seca-reader] no PBM for provider 1
2011/09/23 13:20:57 9261F70 r [seca-reader] provider 2: 68, valid: 0, name: CYFRA+ 1, expiry date: 1991/01/01
2011/09/23 13:20:58 9261F70 r [seca-reader] PBM for provider 2: 8000000000000000
2011/09/23 13:20:58 9261F70 r [seca-reader] provider 3: 65, valid: 0, name: CYFRA+ 2, expiry date: 1992/01/01
2011/09/23 13:20:58 9261F70 r [seca-reader] PBM for provider 3: 8000000000000000
2011/09/23 13:20:58 0 s init for all local cards done
2011/09/23 13:20:58 0 s anti cascading disabled
2011/09/23 13:20:58 9265560 c client connected to 2000 port
2011/09/23 13:20:58 9265560 c encrypted newcamd:2000-client 192.168.1.11 granted (esmesm, au=auto (1 reader))
2011/09/23 13:20:58 9265560 c user esmesm authenticated successfully (mgcamd)
2011/09/23 13:20:58 9265560 c AU enabled for user esmesm on reader cyfra
2011/09/23 13:20:58 9266CB0 c client connected to 2000 port
2011/09/23 13:20:58 9268400 c client connected to 2000 port
2011/09/23 13:20:59 9266CB0 c AU disabled for user
2011/09/23 13:20:59 9261F70 r Error processing ecm for caid 0100, srvid 12C7 (servicename: 0100:12C7 unknown) on reader cyfra.
2011/09/23 13:20:59 9265560 c esmesm (0100&000068/12C7/64:708D): not found (0 ms) by cyfra (provider expired)

comment:2 follow-up: Changed 3 years ago by Admin

not found (0 ms) by cyfra (provider expired)

Looks to me like you need some emms first because your card is not entitled anymore (or never was)?

comment:3 in reply to: ↑ 2 Changed 3 years ago by bekaar

Replying to Admin:

not found (0 ms) by cyfra (provider expired)

Looks to me like you need some emms first because your card is not entitled anymore (or never was)?

the card was working and stop befor 2 days 21sep.
how to get emms
EMM error S=0
EMM written UQ=3 S =2

Last edited 3 years ago by bekaar (previous) (diff)

comment:4 follow-up: Changed 3 years ago by Admin

Well you have

blockemm-unknown = 1
blockemm-g = 1

So that might be the reason why you don't get the needed updates.

comment:5 in reply to: ↑ 4 Changed 3 years ago by bekaar

Replying to Admin:

Well you have

blockemm-unknown = 1
blockemm-g = 1

So that might be the reason why you don't get the needed updates.

i do change the blockemm-unknown = 0 blockemm-g = 0
and i get this
2011/09/24 1:04:43 8686F70 r [seca-reader] provider 1: 0, valid: 1, name: CYFRA +, expiry date: 2011/11/24
2011/09/24 1:04:43 8686F70 r [seca-reader] SA: 17314643

i get emmtype-g = 33
2011/09/24 1:04:43 8686F70 r [seca-reader] no PBM for provider 1
2011/09/24 1:04:43 8686F70 r abadibekaar emmtype=global, len=116, idx=1, cnt=1: written (516 ms) by cyfra

Last edited 3 years ago by bekaar (previous) (diff)

comment:6 Changed 3 years ago by Admin

So, after waiting for some EMMs and restarting OSCam, does it work now? Problem is that the ECM is for provider 65 or 68 and those are expired on your card ("valid: 0").
If it still not works: Maybe your subscription ended? Can you test in original receiver or with other sharing soft?

comment:7 Changed 16 months ago by avs1978

  • Resolution set to fixed
  • Status changed from new to closed

I assume this ticket can be closed. There are EMM updates and last 2 questions of Admin weren't answered.

Note: See TracTickets for help on using tickets.